<!doctype html>

<html lang="en">

<head>
    <link rel="stylesheet" type="text/css" href="https://gitcdn.xyz/repo/pi0/clippyjs/master/assets/clippy.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Greeting</title>
    <link rel="stylesheet" href="/static/styles.css">
</head>

<body>
    {% block content %} {% endblock %}
    <div class="Fußzeile">
        <footer class="Fußzeile">
            <img src="https://jhbadge.com/?year=2019&evt=halle">
        </footer>
    </div>
</body>
<script src="https://unpkg.com/jquery@3.2.1"></script>

<script src="https://unpkg.com/clippyjs@latest"></script>
<script src="/static/main.js"></script>

</html>